phpMyAdmin по-русски
   О проекте  |  Скачать  |  Документация  |  Форум
  
Главная страница / Новости / phpMyAdmin /

Обновление phpMyAdmin - версия 2.11.2.2. Закрываем XSS-уязвимости.

phpMyAdmin версия 2.11.2.2
Прошло чуть больше недели с момента выхода предыдущей версии, как разработчики анонсировали очередную версию phpMyAdmin - 2.11.2.2. Это очередное обновление, связанное с устранением потенциальных уязвимостей.

Устраненная уязвимость была обусловлена возможностью межсайтового скриптинга через страницу авторизации (auth_type cookie) посредством параметра convcharset.

Разработчики phpmyadmin-team полагают, что эта уязвимость серьезная и рекомендуют обновить версию phpMyAdmin до 2.11.2.2.

Ссылки по теме:
Скачать phpMyAdmin 2.11.2.2
Аннотация к phpMyAdmin 2.11.2.2 (rus)
Опубликовано: 2007-11-21